/*
Colors
Gray 494a4c
Lighter Blue 0077c0
Darker Blue 005e99
Red 8b1104
*/

* {
    background: transparent;
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
}

html,body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

:root {
    --colorPrimary: #0077c0;
    --colorSecondary: #8b1104;
    --colorWhite: #fff;
    --colorBlack: #000;
}

em strong, h2 em {
    font-style: italic !important;
}

b, strong, strong a, a strong, a strong u {
    font-weight: 700 !important;
}

a,
.btn, .link-btn-blue, .link-btn-red, .hs-button {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.btn.focus,
.btn:focus,
.btn:hover,
input:focus,
button:focus,
a:focus,
a:hover, {
    text-decoration: none;
    outline: none;
    color: inherit;
    text-decoration: none !important;
    transition: all 0.3s ease 0s;
}

a {
    margin: 0px 0px;
    padding: 0px 0px;
}

hr {
    background: #0077c0;
    background-image: linear-gradient(to right, #ccc, #0077c0, #ccc);
    height:3px; 
    border:none;
}

.bg-primary {
    background-color: #0077c0 !important;
}

.bg-secondary {
    background-color: #494a4c !important;
}

.btn-primary,
.btn-secondary:hover,
.btn-secondary:focus {
    background-color: #8b1104 !important;
    border-color: #8b1104 !important;
    color: #fff !important;
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    border-radius: 0 !important;
    text-transform: uppercase;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-secondary {
    background-color: #494a4c;
    border-color: #494a4c;
    color: #fff !important;
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    border-radius: 0 !important;
    text-transform: uppercase;
}

p a, a, a.dropdown-item {
	color: #0077c0 !important;
    text-decoration: none; 
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
}
p a:hover, a:hover {
    color: #d4d4d4 !important;
}
a.dropdown-item:hover {
    color: #0077c0 !important;
}
a.dropdown-item:hover, .dropdown-menu > li:hover {
    background-color: #d4d4d4;
}
input,
button {
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
input[type="radio"] {
    margin: 0 5px;
}
a:hover {
    text-decoration: none;
}
a img,
img {
    border: 0px;
    max-width: 100%;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
a:hover,
a:focus,
a:visited,
a:active {
    outline: none;
    text-decoration: none;
}
.no-gutter {
    margin: 0 !important;
    padding: 0 !important;
}

h1 {
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
}

h2,
h3,
h4, h2 a {
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
}

h1,
h2,
h3,
h4, h2 a {
    font-weight: 700;
    font-style: normal;
}

h2, h2 a {
    color: #0077c0;
    font-size: 2rem !important;
}

h3 {
    color: #0077c0;
}

h4 {
    color: #8b1104;
}

ul.fa-ul li {
	/* list-style-type: none !important; */
} 

ol li, ul li, ol li a, ul li a {
    font-size: 16px;
    padding-bottom: 10px;
    line-height: 1.2;

}

header {
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.navbar {
    margin: 0 !important;
    padding: 0 !important;
    background: #ffffff;
    /*
    background: linear-gradient(#494a4c, 60%, transparent);
    */
}

.navbar, .navbar-container, .navbar-row {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.navbar-nav {
    position: absolute;
    right: 0;
    bottom: 15px;
    margin-right: 20px;
    height: 100%;
}

.nav-search-language-mobile {
    display: none;
}

.navbar-mobile {
    display: none;
}

.navbar-row > :first-child {
    display: inline;
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* end vertical-align trick */
}

.navbar-row-2 {
    height: 100%;
    margin: 0;
    padding: 0;
}

a.nav-link {
    color: #fff !important;
    font-size: 13.5px;
}

a.nav-link:hover, a.nav-link:focus, a.nav-link:active {
    color: #fff !important;
}

a.dropdown-item {
    font-size: 13.5px;
    font-weight: bold;
    padding-bottom: 10px !important;
}

/* Icon 1 */

.animated-icon1, .animated-icon2, .animated-icon3 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    }
    
    .animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    }
    
    .animated-icon1 span {
    background: #8b1104;
    }
    
    .animated-icon2 span {
    background: #494a4c !important;
    }
    
    .animated-icon3 span {
    background: #494a4c;
    }
    
    .animated-icon1 span:nth-child(1) {
    top: 0px;
    }
    
    .animated-icon1 span:nth-child(2) {
    top: 10px;
    }
    
    .animated-icon1 span:nth-child(3) {
    top: 20px;
    }
    
    .animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    }
    
    .animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
    }
    
    .animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    }
    
    /* Icon 3*/
    
    .animated-icon2 span:nth-child(1) {
    top: 0px;
    }
    
    .animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
    top: 10px;
    }
    
    .animated-icon2 span:nth-child(4) {
    top: 20px;
    }
    
    .animated-icon2.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
    }
    
    .animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    }
    
    .animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    }
    
    .animated-icon2.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
    }
    
    /* Icon 4 */
    
    .animated-icon3 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    }
    
    .animated-icon3 span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    }
    
    .animated-icon3 span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    }
    
    .animated-icon3.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
    left: 8px;
    }
    
    .animated-icon3.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
    }
    
    .animated-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 8px;
    }

.navbar, .navbar-container, .navbar-row {
   height: auto;
   vertical-align: middle; 
   width: 100%;
   background-color: #fff;

}

.navbar-toggler {
    background-color: #fff;
    border: 1px solid #fff;
    padding: 10px 10px 12px;
    margin-top: 7px;
}

.navbar-brand-wrap {
    background-color: #fff;
}

.toggler-wrap, .logo-wrap {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* end vertical-align trick */
}

.toggler-wrap, .logo-wrap {
    height: 100%;
    width: 100%;
    padding: 10px 0;
}

.logo-wrap-div {
    z-index: 0;
}

.brand-logo {
    position: relative;
    z-index: 999;
    text-align: center;
}

.brand-logo img {
    width: 100%;
}

#main_nav {
    max-width: 100%;
    width: 100%;
    border: none;
    z-index: 999;
    padding: 0 10px;
}

.main_nav {
    display: block;
}

.nav-right-outer-div {
    width: 100%;
    margin: 0;
    padding: 0;
}

.nav-right-outer-div span {
    color: #fff;
}

.nav-right-outer-row {
    height: 100%;
    margin: 0;
    background-color: #494a4c;
    max-height: 100%;
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* end vertical-align trick */
}

ul li.nav-item, ul li.nav-item a {
    padding-bottom: 3px;
}

ul li.nav-item:hover {
    background-color: #d4d4d4;
}

.searchBar .searchBtn:hover {
    opacity: 1;
    color: #fff;
}

.searchBar {
    position: absolute;
    bottom: -70px;
    right: 0;
    display: none;
    background: #8b1104;
    box-shadow: 0 3px 5px 2px rgba(0, 0, 0, 0.3);
    width: 450px;
    max-width: 450px;
    z-index: 1;
}

.searchBar .searchText {
    width: 65%;
    height: 35px;
    font-size: 18px;
    padding: 0 15px;
    background-color: lightgray;
}

.searchBar .searchBtn {
    width: 31.25%;
    font-size: 18px;
    letter-spacing: 0;
    padding: 0;
    background: #8b1104;
    border: 0;
    height: 35px;
    color: #fff;
    cursor: pointer;
}

.searchBtn:hover {
    background-color: #494a4c;
}

.nav-announcement-row {
    background-image: linear-gradient(to bottom right, #0077c0 , #005e99);
    padding: 0 !important;
    color: #fff;
    position: relative;
    width: 100%;
    max-height: 40px;
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* end vertical-align trick */
}

.announcement-msg {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* end vertical-align trick */
}

.announcement-msg p {
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    padding: 0;
    white-space: nowrap;
    font-size: 16px;
}

.announcement-msg p a {
    font-size: 14px;
    font-weight: 300;
    text-transform: capitalize;
    padding: 0 5px;
}

.announcement-close {
    position: absolute;
    top: 2px;
    right: 10px;
}

img.searchIcon {
    /*
    width: 17px;
    */
    width: 24px;
    margin: 0 10px;
}

.video-section {
    display: block;
}

.video {
    padding-bottom: 20px;
    background-color: #8b1104;
}

/**************** Banner **************/
.banner-section {
    display: block;	
	position: relative;
	overflow:hidden;
}

.carousel-inner {
    position: relative;
    /*
    margin-top: -32px;
    */
}

.carousel-inner img {
    width: 100%; 
    min-height:400px;
    object-fit: cover;
    object-position: left top;
    height: 100%;
}

.carousel-caption {
    bottom: 100px !important;
    right: unset;
    left: 5%;
    text-align: unset;
}

.carousel-caption, .banner-mobile-text .carousel-caption-mobile {
    color: #fff;
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-shadow: 1px 1px 1px #000;
}

.carousel-caption h1, .banner-mobile-text .carousel-caption-mobile h1 {
    font-size: 45px;
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-shadow: 2px 2px 2px #000;
}

.carousel-caption .banner-sub-text {
    font-size: 28px;
    text-shadow: 2px 2px 2px #000;
}

.banner-btn, .btn, .link-btn-blue, .link-btn-red, .hs-button {
    color: #fff !important;
    font-size: 16px;
    margin-top: 20px;
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
    border-radius: 0 !important;
}

.link-btn-banner, .link-btn-intro {
    color: #fff !important;
    background-color: #8b1104 !important;
    border: none;
}

.link-btn-red, .link-btn-blue, .hs-button { 
    display:inline-block; 
    border-radius:0;
    font-size:16px;
    text-decoration: none !important; 
    cursor: pointer;
    text-transform: uppercase;
    padding: .375rem .75rem;
    line-height: 1.5;
}

.link-btn-red, .hs-button {
    color: #fff !important;
    border: 1px solid #8b1104;
    background-color: #8b1104;
}

.link-btn-blue {
    color: #fff !important;
    border: 1px solid #0077c0;
    background-color: #0077c0;
}

.link-btn-banner, .link-btn-red, .link-btn-blue, .hs-button {
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.link-btn-banner {
    border-radius: 0;
    padding: .375rem .75rem;
    margin-top: 15px;
}

.link-btn-banner:hover {
    color: #fff !important;
    background-color: #494a4c !important;
}

.link-btn-banner {
    font-size: 16px;
    text-shadow: none;
}

.link-btn-intro {
    font-size: 16px;
}

.popup-wrap a.link-btn-red:hover, .link-btn-red:hover, .link-btn-blue:hover, .hs-button:hover {
    background-color: #494a4c !important;
    color: #fff !important;
    border: 1px solid #494a4c;
} 

.hs-button:hover {
    background-color: #0077c0 !important;
    color: #fff !important;
    border: 1px solid #0077c0;
} 

.container {
    max-width: 1200px !important;
}

.home-title-div {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* end vertical-align trick */
}

.home-title-div h1 {
    font-size: 35px !important;
}

.home-title-div h1 span.intro-title-first-word {
    color: #0077c0;
    font-size: 35px;
    font-weight: 900;
}

.home-text-div p, .home-text-div p a {
    font-size: 14px !important;
}

big {
    font-size: 18px;
}

.home-intro {
    padding-top: 20px;
}

.home-callouts {
    position: relative;
}

.home-callouts .col-lg-6 {
    padding-right: 5px;
    padding-left: 5px;
}

.home-callouts .col-sm-9 {
    padding-left: 0 !important;
}

.callouts-text-wrap {
    position: absolute;
    bottom: 0;
    left: 20px;
    min-width: 100%;
    padding: 0 15px;
}

.callout-text {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    /* end vertical-align trick */
}

.home-callouts .image {
  display: block;
  width: 100%;
  height: auto;
}

.home-callouts .text {
  color: white;
  font-size: 16px;
  max-width: 98%;
}

.home-callouts h2 {
  font-size: 40px;
  color: #fff;
  font-weight: 300;
}

.home-callouts h2:after {
    content: '';
    width: 0;
    height: 80%;
    border: 1px solid white;
    opacity: 50%;
    position: absolute;
    top: 0;
    left: 125px;
} 

.banner-bottom {
    position: relative;
}

.banner-bottom-wrap {
    position: absolute;
    top: 50px;
    left: 20px;
    min-width: 100%;
    padding: 0 50px;
}

.banner-bottom h2, .banner-bottom h3 {
  color: #fff !important;
  line-height: 1;
}

.banner-bottom h2 {
  font-size: 50px !important;
  font-weight: 900 !important;
}

.banner-bottom h3 {
  font-size: 31px;
  font-weight: 300;
}

.banner-bottom-text {
  color: white;
  font-size: 16px;
  max-width: 98%;
  width: 98%;
}

.embed-responsive-16by9 {
    padding: 0 !important;
}

.input-group-append {
    z-index: 0;
}

.page-header {
    background-color: #eaeef4;
    padding: 17px 80px;
}

.page-description p {
    padding: 0 5px;
    font-size: 18px;
    font-weight: 400;
}

.web-recordings {
    background-color: #0077c0;
}

.web-recordings-title-div, .subscribe-title-div {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    /* end vertical-align trick */
}

.web-recordings .content_inner,.lower-blocks .content_inner, .subscribe .content_inner {
    margin: 0 auto;
}

.web-recordings h2, .web-recordings p, .subscribe h2 {
    color: #fff !important;
}

.web-recordings h2 {
    font-size: 20px !important;
    font-style: normal;
    font-weight: 300;
}

.web-recordings .link-btn-red, .subscribe .link-btn-red {
    margin-top: 0;
    text-transform: capitalize;
}

.web-recordings-row {
    margin-top: 20px;
}

.web-recordings-row, .subscribe-row {
    padding: 20px 15px;
}

a.webinar-link {
    color: #fff !important;
}

a.webinar-link:hover {
    color: #d4d4d4 !important;
}

.lower-blocks {
    background-color: #d4d4d4;
}

.lower-blocks-row {
    padding: 20px 0;
}

.lower-blocks-row .col-md-4 {
    padding-right: 0 !important;
    padding-left: 5px !important;
}

.lower-blocks-div {
    background-color: #fff !important;
    height: 100%;
    padding: 20px;
}

.lower-blocks-div h3 {
    color: #8b1104 !important;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
}

.lower-blocks-div p a.lower-block-link {
    color: #000 !important;
}

.lower-blocks-div p a.lower-block-link:hover {
    color: #d4d4d4 !important;
}

.lower-blocks-div p a.customer-link {
    font-weight: 700;
}

.subscribe {
    background-color: #494a4c;
}

.subscribe h2 {
    font-size: 40px !important;
    font-style: normal;
    font-weight: 300;
    text-align: center;
}

.subscribe h2 span {
    display: block;
    font-size: 20px !important;
}

.hs-fieldtype-text {
    color: #fff;
}

.hs-fieldtype-text label {
    margin-top: .5rem;
    margin-bottom: 0;
}

.hs-richtext p, .hs-richtext p a, ul.inputs-list li span {
    color: #fff !important;
    font-size: 12px !important;
    margin: 0 !important;
}

.hs-richtext p a:hover {
    color: #d4d4d4 !important;
}

.hs-input {
    background-color: gray;
    width: 40%;
    border: none;
}

.hs-form-required {
    color: red;
}

ul.inputs-list {
    padding: 0;
}

ul.inputs-list .hs-input {
    width: 11px;
    margin-right: 10px;
}

ul.inputs-list li {
    list-style: none !important;
    margin-left: none !important;
    margin-left: 0 !important;
}

.legal-consent-container {
    position: absolute !important;
    right: -50px !important;
    top: 0 !important;
    margin-top: 10px !important;
}

.legal-consent-container .hs-form-booleancheckbox-display>span {
    display: block;
    margin-left: 20px;
    width: 400px;
}

.hs_recaptcha {
    position: absolute !important;
    top: 0 !important;
    right: 95px !important;
    margin-top: 120px !important;
}

.hs_submit {
    position: absolute !important;
    bottom: 40px !important;
    right: 265px !important;
}

.follow_cad {
    width: 100%;
}

.follow_cad ul, .source_cad ul {
    background-color: #e6e7e8;
    min-height: 166px;
    margin: 0px 0px 10px;
    padding: 15px 0px;
    width: 100%;
}

.follow_cad ul li, .source_cad ul li {
    display: list-item;
    margin: 0px 0px 0px 31px;
    padding: 0px 0px 0px 22px;
    font-weight: 400;
    margin-left: 30px !important;
}

.follow_cad h4, .source_cad h4 {
    background-color: #494a4c;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    padding: 12px 30px 3px 10px;
    height: 43px;
    margin: 15px 0px 0px;
}

.content_inner .col_2_section ul li {
    list-style: none !important;
}

.cc-link {
    color: #fff !important;
}

.cc-link:hover {
    color: #d4d4d4 !important;
}

.iti-events .link-btn-red, .iti-events .link-btn-blue, .customer-success .link-btn-red, .customer-success .link-btn-blue {
    margin-top: 0 !important;
}

footer {
    /*padding: 20px 4% 25px; */
    background-color: #0077c0;
}

.footer-browse, .footer-quick {
    padding: 40px 40px 0;
}

.footer-quick {
    margin-top: -10px;
}

.footer-quick ul li, .footer-quick ul li a {
    line-height: .9;
}

.footer-browse h5, .footer-b-part  ul li, .footer-b-part ul li a {
    line-height: .1 !important;
}

.footer-head {
    color:	#fff;
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.email-footer-head-wrap, .email-form {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.email-footer-head-wrap {
    flex: 0 0 23%;
    max-width: 23%;
}

.email-form {
    flex: 0 0 77%;
    max-width: 77%;
}

.connect-footer-head-wrap, .connect-list {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: -15px;
}

.connect-footer-head-wrap {
    flex: 0 0 40%;
    max-width: 40%;
    margin-top: -55px;
}

.email-wrap form.form-inline {
    margin-left: 35px;
}

.social-connect-wrap ul {
    margin-left: -48px;
}

.svg-inline--fa {
    font-size: 20px;
}

.email-wrap h3, .social-connect-wrap h3 {
    margin-top: .75rem !important;
    display: block !important;
}

.email-wrap form.form-inline .input-group {
    margin-bottom: 0 !important;
}

.email-wrap form.form-inline input {
    height: 27px;
    border-radius: 0;
    border: none;
    font-size: 12px;
    color: #000;
    width: 330px;
    background: lightgray;
}

.email-wrap form.form-inline button {
    margin-bottom: 0 !important;
    border-radius: 0;
    font-size: 16px;
    height: 27px;
    padding: 0 17px;
    background: #8b1104;
    border-color: #8b1104;
    margin-top: 0;
}

.email-wrap form.form-inline button:hover {
    background: #fff !important;
    border-color: #494a4c !important;
    color: #494a4c !important;
}

.social-connect-wrap {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    /* end vertical-align trick */
}

.social-connect-wrap ul {
    display: inline;
}

.social-connect-wrap ul li {
    display: inline-block;
    margin: 0 8px;
}

.social-connect-wrap ul li a {
    color: #fff;
}

.social-connect-wrap ul li a {
    color: #fff !important;
    font-size: 20px !important;
}

.social-connect-wrap ul li a:hover {
    color: #d4d4d4 !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
color: #000;
}
:-moz-placeholder { /* Firefox 18- */
color: #000;
}

.footer-row h5 {
    font-size: 16px;
}

.footer-row h5, .footer-row p, .footer-bottom-left p, .footer-bottom-row a {
    color:	#fff !important;
}

.footer-bottom-row a:hover {
    color: #d4d4d4 !important;
}

.footer-logo-div {
    background-color: #fff;
    padding: 40px !important;
}

.footer-logo-div img {
    max-width: 180px;
}

.footer-b-part {
    width: 100px;
    padding: 0;
    float: right;
}

.footer-b-part-right {
    float: left;
    text-align: left;
}

.footer-b-part:last-child {
    margin: 0;
}

.footer-b-part ul li ul li a {
    line-height: 1 !important;
}

.footer-b-part > ul {
    display: inline-block;
    width: 90%;
    padding: 0 10px;
}

.footer-b-part > ul > li {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

.footer-b-part > ul > li > a {
    display: inline-block;
    width: 100%;
    font-size: 12px;
    color: #fff !important;
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    text-transform: capitalize;
    padding: 0 5px;
    position: relative;
    line-height: .1;
}

.footer-b-part-wrap .footer-b-part > ul > li > a:before,
.footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
    position: absolute;
    right: 0;
    top: 2px;
    font-family: 'Font Awesome 5 Free';
    font-size: 12px;
}

.footer-b-part-wrap .footer-b-part > ul > li > a.no-plus:before {
    content: '' !important;
}

.footer-b-part-wrap .footer-b-part > ul > li > a:before {
    content: '\f067';
    font-weight: 700;
}

.footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
    content: '\f068';
    font-weight: 700;
}

.footer-b-part > ul > li:hover > a {
    color: #d4d4d4 !important;
}

.footer-b-part > ul > li > a.open {
    color: #fff !important;
}

.footer-b-part > ul > li > ul.submenu {
    display: none;
    background-color: #005e99 !important;
    margin-top: 15px;
    padding-top: 10px;
}

.footer-b-part > ul > li > ul.submenu > li {
    display: inline-block;
    width: 100%;
    margin: 0 0 6px 0;
    background-color: #005e99 !important;
}

.footer-b-part > ul > li > ul.submenu > li > a {
    display: inline-block;
    width: 100%;
    color: #fff !important;
    font-size: 12px;
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    padding: 0 5px;
    line-height: 1.2;
    text-transform: capitalize;
    letter-spacing: normal;
}

.footer-b-part > ul > li > ul.submenu > li > a:hover {
    color: #fff !important;
}

ul.quick-links-left li a, ul.quick-links-right li a {
    font-size: 12px;
    font-family: urbane, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #fff;
}

ul.quick-links-right {
    float: left;
}

ul.quick-links-left li, ul.quick-links-right li {
    display: block;
    margin-left: -40px;
}

ul.quick-links-left li a, ul.quick-links-right li a {
    color: #fff !important;
}

ul.quick-links-left li a:hover, ul.quick-links-right li a:hover {
    color: #d4d4d4 !important;
}

.footer-row a.btn {
    margin-top: 0;
    margin-bottom: 10px;
}

.footer-row a.btn:hover {
    background-color: #494a4c !important;
}

.footer-bottom-row {
    background-color: #005e99;
}

.footer-bottom-row p, .footer-bottom-row a {
    font-size: 12px;
}

.footer-bottom-left {
    /* vertical-align trick */
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    /* end vertical-align trick */
}

.footer-bottom-left {
    padding-left: 40px;
}

.footer-bottom-right {
    padding-right: 40px;
}

.footer-bottom-left p, .footer-bottom-right p {
    margin-top: revert;
    margin-bottom: .5rem !important;
}

.access-credits-pipe {
    color: #fff;
}

/***************************
   PAGE LOAD POPUP START
*****************************/

#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #26262c;
    display: none;
  }  
#boxes .window {
    position: absolute;
    max-width: 50%;
    max-height: 75%;
    display: none;
    z-index: 9999;
    padding: 5px;
    border-radius: 5px;
    margin: 0 auto;
}

#boxes #dialog {
    width:450px; 
    height:auto;
    background-color:#fff;
    font-size: 16px;
}
  
.agree:hover{
    background-color: #000;
}

.popup-header {
    border-bottom: 0;
    margin: 0 2.5px;
    padding: 10px;
    background-color: #494a4c;
}

.popup-header .agree:hover{
    background-color: transparent;
}

.popup-header h4.popup-title, .popup-header .close {
    font-size: 25px;
    font-weight: 900;
    color: #fff;
}

.popup-header h4.popup-title

.popup-header .close {
    color: #494a4c;
}

.popup-header .close {
    margin-top: -35px;
}

.popup-body {
    margin: 0;
    padding: 0;
}

.popup-wrap {
    width: 99%;
    margin: 0 auto 3px auto;
    padding: 5px;
    background-color: #494a4c;
    padding: 20px;
    display: block !important;
}

.popup-wrap p, .popup-wrap h2 {
    color:  #fff;
}

.popup-wrap p {
    font-size: 12px;
}

.popup-wrap h2 {
    font-size: 20px;
    font-weight: 900;
}

.content_inner {
    width: 90%;
    margin: 50px auto 0;
}
.content_inner img {
	width: auto !important;
	max-width: 100%;
}
.content_inner p {
	font-size: 16px;
	color: #000;
}
.content_inner a {
	color: #0077c0;
}
.content_inner a:hover {
	color: #d4d4d4;
}
.content_inner h2, .content_inner h2 a {
	color: #8b1104;
}
.content_inner h2 em {
    font-size: 2rem !important;
}
.content_inner h3 {
	color: #0077c0;
}
.content_inner ul li {
    list-style: disc;
    float: none;
    margin-left: 15px;
}
h1.pghdr {
    font-size: 45px;
    color: #0077c0;
    line-height: 60px;
    font-family: urbane, sans-serif;
    font-weight: 700;
    font-style: normal;
	margin-bottom: 20px;
    text-transform: capitalize;
}

@media screen and (max-width: 1199px) {
    .nav-right-outer-div span {
        font-size: 14px;
    }
  
    .carousel-caption h1 {
        font-size: 40px;
    }

    .home-title-div h1, .home-title-div h1 span.first-word {
        font-size: 30px !important;
    }
    
    .home-callouts h2 {
        font-size: 30px;
    }

    .home-callout h2:after {
        content: '';
        width: 0;
        height: 80%;
        border: 1px solid white;
        opacity: 50%;
        position: absolute;
        top: 0;
        left: 100px;
    }

    .home-callouts .text {
        padding-left: 5px;
    }

    .social-connect-wrap ul {
        margin-left: -8px;
    }

    .legal-consent-container {
        width: 350px;
    }

    .hs_recaptcha {
        right: 45px !important;
        top: 30px !important;
    }

    .hs_submit {
        bottom: 30px !important;
        right: 215px !important;
    }

    .social-connect-wrap {
        text-align: left !important;
    }

    .social-connect-wrap ul {
        padding: 0;
    }
}

@media screen and (max-width: 1099px) {
    .legal-consent-container {
        width: 310px;
    }

    .hs_recaptcha {
        right: 5px !important;
    }

    .hs_submit {
        right: 175px !important;
    }

    .footer-b-part > ul {
        width: 100%;
    }
    
    .social-connect-wrap ul li {
        margin: 0 6px;
    }
}


@media screen and (max-width: 991px) {
    .navbar-nav {
        position: relative;
        right: unset;
        margin-right: 0;
        margin-top: 20px;
    }

    .nav-search-language-mobile {
        display: block;
    }

    .nav-language .nav-link {
        display: inline;
    }

    .nav-search-language-mobile div.nav-search, .nav-search-language-mobile div.nav-toggle, .nav-search-language-mobile div.nav-language {
        display: inline;
    }

    .nav-search-language-mobile {
        width: 160px;
        position: absolute;
        right: 20px;
        bottom: -20px;
    }

    .nav-search-language-mobile .col-1 {
        padding: 0;
    }

    .navbar-desktop {
        display: none;
    }

    .navbar-mobile {
        display: block;
    }

    .navbar-mobile .nav-right-outer-row { 
        width: 100%;
    }

    .navbar-mobile .nav-search, .navbar-mobile .nav-language {
        display: none;
    }

    .nav-right-outer-row {
        position: relative;
    }

    .nav-link:hover, .nav-link:active, .nav-link:visited {
        background-image: linear-gradient(to bottom right, #0077c0 , #005e99);
        padding-left: 10px;
    }

	.navbar-nav > li:hover > .dropdown-menu{
		display: block;
    }
	.dropdown-menu > li:hover > .submenu{
		display: block;
        top: -35px;
    }

    ul.dropdown-menu li {
        padding-bottom: 0;
    }

    a.dropdown-item {
        padding-bottom: 10px !important;
    }

    .searchBar {
        bottom: -43px;
        right: -95px;
    }

    .carousel-caption h1 {
        font-size: 40px;
    }

    .carousel-caption .banner-sub-text {
        font-size: 25px;
    }

    .btn-primary,
    .btn-secondary:hover,
    .btn-secondary:focus {
        font-size: 14px;
    }
    
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-secondary {
        font-size: 14px;
    }

    .home-intro h2 {
        font-size: 1.5rem;
    }

    .home-intro p, .home-intro a {
        font-size: 14px;
    }
    
    .home-callouts .text {
      font-size: 12px;
      line-height: 1.2;
      padding-left: 0;
    }
    
    .home-callouts h2 {
        font-size: 25px;
    }

    .home-callouts .col-md-12 {
        margin-top: 10px;
    }

    .banner-bottom-wrap {
        top: 40px;
    }

    .banner-bottom h2 {
      font-size: 32px !important;
    }
    
    .banner-bottom h3 {
      font-size: 20px;
    }
    
    .banner-bottom-text p {
      font-size: 14px;
    }

    .subscribe h2 {
        font-size: 32px !important;
    }
    
    .subscribe h2 span {
        font-size: 16px !important;
    }

    .legal-consent-container {
        width: 270px;
    }

    .hs_recaptcha {
        right: -35px !important;
    }

    .hs_submit {
        right: 135px !important;
    }

    .footer-logo-div {
        /* vertical-align trick */
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        /* end vertical-align trick */
    }

    .footer-logo-div img {
        max-width: 130px;
        margin: 0 auto;
    }
    
    .connect-footer-head-wrap {
        margin-top: -35px;
        text-align: center;
    }

    .social-connect-wrap ul li {
        display: block;
        text-align: center;
    }

    .social-connect-wrap {
        display: unset;
        margin-top: 50px;
    }

    .site-credits {
        display: block;
    }

    .access-credits-pipe {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .navbar {
    }

    .btn-primary,
    .btn-secondary:hover,
    .btn-secondary:focus {
        font-size: 16px;
    }
    
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-secondary {
        font-size: 16px;
    }
    
    .home-intro img {
        margin-bottom: 20px;
    }
    
    .home-callouts h2 {
        font-size: 40px;
    }

    .home-callouts .text {
        padding-left: 5px;
    }

    .lower-blocks-row .col-12 {
        margin-bottom: 5px !important;
    }

    .banner-bottom-wrap {
        top: 30px;
    }

    .subscribe h2 {
        text-align: left;
    }

    .legal-consent-container {
        width: 300px;
    }

    .hs_recaptcha {
        right: -5px !important;
    }

    .hs_submit {
        right: 165px !important;
    }
    
    .connect-footer-head-wrap, .email-wrap {
        text-align: center;
    } 
    
    .connect-list {
        text-align: center;
    }

    .footer-row {
        text-align: center;
    }
    
    ul.quick-links-left li, ul.quick-links-right li {
        margin-left: -40px;
    }
    
    ul.quick-links-right {
        float: none;
    }

    .footer-b-part ul.text-left, .footer-quick .text-left {
        text-align: unset !important;
    }

    .footer-b-part-right {
        float: none;
        text-align: unset;
    }

    .footer-b-part-wrap .footer-b-part > ul > li > a:before,
    .footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
        right: 240px;
    }

    .footer-bottom-row .footer-bottom-left, .footer-bottom-row .text-right {
        text-align: center !important;
    }

    .footer-bottom-left {
        /* vertical-align trick */
        display: unset;
        display: unset;
        /* end vertical-align trick */
    }
    
    .footer-bottom-left, .footer-bottom-right {
        padding: 0 20px;
    }

    .site-credits {
        display: inline;
    }

    .access-credits-pipe {
        display: inline;
    }

    .carousel-caption {
        bottom: 100px !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
    }
    
    .carousel-caption .banner-sub-text {
        font-size: 18px;
    }

    .carousel-caption p, .announcement-msg p {
        font-size: 12px;
    }
    
    .announcement-msg p {
        margin-top: 3px;
    }
}

@media screen and (max-width: 671px) {
    .footer-b-part-wrap .footer-b-part > ul > li > a:before,
    .footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
        right: 180px;
    }

    .brand-logo img {
        width: 70%;
    }
}

@media screen and (max-width: 575px) {
    a.searchIcon span {
        display: none;
    }

    .carousel-caption h1 {
        font-size: 30px;
        line-height: 1;
    }

    .carousel-caption .banner-sub-text {
        font-size: 20px;
    }

    .link-btn-banner {
        font-size: 16px;
    }

    .home-text-div p, .home-text-div p a {
        font-size: 12px !important;
    }

    big {
        font-size: 16px;
    }

    .banner-bottom-wrap {
        top: 20px;
    }

    .banner-bottom h2 {
      font-size: 24px !important;
    }
    
    .banner-bottom h3 {
      font-size: 15px;
    }
    
    .banner-bottom-text p {
      font-size: 12px;
      text-shadow: 1px 1px 1px #000;
    }

    .banner-bottom-wrap .link-btn-banner {
        margin-top: 0;
    }

    h1.pghdr {
        font-size: 35px;
        line-height: 40px;
    }

    .hs-input {
        width: 100%;
    }

    .legal-consent-container {
        width: 100% !important;
    }

    .legal-consent-container, .hs_recaptcha, .hs_submit {
        position: relative !important;
        right: unset !important;
        top: unset !important;
        margin-top: 10px !important;
        bottom: unset !important;
    }

    .footer-b-part-wrap .footer-b-part > ul > li > a:before,
    .footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
        right: 120px;
    }

    .footer-b-part-wrap {
        width: 100%;
        margin: 0 auto;
    }

    .footer-b-part {
        width: 100%;
    }

    .footer-quick .row div {
        width: 50%;
    }
}

@media screen and (max-width: 499px) {
    .searchBar {
        width: 325px;
        max-width: 325px;
    }

    .home-callouts .text {
        padding-left: 15px;
    }

    .banner-bottom h2, .banner-bottom h3 {
      line-height: .5;
    }
    
    .banner-bottom-text p {
      font-size: 12px;
    }

    .footer-b-part-wrap .footer-b-part > ul > li > a:before,
    .footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
        right: 80px;
    }
}

@media screen and (max-width: 449px) {
    .callouts-text-wrap {
        bottom: -10px;
    }

    .home-callouts .text {
        padding-left: 30px;
    }
}

@media screen and (max-width: 380px) {
    .searchBar {
        width: 275px;
        max-width: 275px;
    }

    .carousel-caption h1 {
        font-size: 24px;
        line-height: .5;
    }

    .carousel-caption .banner-sub-text {
        font-size: 16px;
        line-height: 1.2;
    }
    
    .home-callouts h2 {
        font-size: 25px !important;
    }
    
    .home-callouts h2:after {
        left: 100px;
    }

    .home-callouts .text p {
      font-size: 12px !important;
    }

    .banner-bottom-wrap {
        padding: 0 30px;
    }

    .banner-bottom h2 {
      font-size: 20px !important;
    }
    
    .banner-bottom h3 {
      font-size: 12px;
    }
    
    .banner-bottom-text p {
      line-height: 1;
      margin-bottom: 4px
    }

    .banner-bottom-wrap .link-btn-banner {
        padding: .1rem .5rem;
    }

    .footer-b-part-wrap .footer-b-part > ul > li > a:before,
    .footer-b-part-wrap .footer-b-part > ul > li > a.open:before {
        right: 40px;
    }
    
    .email-wrap form.form-inline input {
        width: 270px;
    }
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .3rem;
        padding-left: .3rem;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        top: 20px;
    }
	.dropdown-menu:after{
		border-top: .3em solid transparent;
	    border-right: 0;
	    border-bottom: .3em solid transparent;
	    border-left: .3em solid;
	}
	.dropdown-menu .dropdown-menu{
		margin-left:0; margin-right: 0;
	}
	.dropdown-menu li{
		position: relative;
        margin: 0;
        padding: 0;
	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.navbar-nav > li:hover > .dropdown-menu{
		display: block;
    }
	.dropdown-menu > li:hover > .submenu{
		display: block;
        top: -35px;
    }
    /*
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{ color: #fff;  }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:0; }
    
}	
/* ============ desktop view .end// ============ */
